
QGIS Application - Bug report #9774

Add OSTN02 to srs.db

2014-03-13 12:25 AM - Marco Hugentobler

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: Projection Support

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 18316

Description

see http://dragons8mycat.wordpress.com/2014/03/03/gis-tips-getting-ostn02-to-work-with-qgis-2-2/

History

#1 - 2014-06-20 08:52 AM - Jürgen Fischer

- Category set to Projection Support

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:11 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
